Subject: Last Call: 'Group Security Policy Token v1' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 20 Dec 2005 10:59:40 -0500

The IESG has received a request from the Multicast Security WG to consider the 
following document:

- 'Group Security Policy Token v1 '
   <draft-ietf-msec-policy-token-sec-05.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-01-03.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-msec-policy-token-sec-05.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce